@import url(http://easy.myfonts.net/v2/css?4asvPFMLdfmDE2ejVJY7AFdfXWfAi3YfSvIngVOL5uq8bovQ32UU9hXFCtLqirJasos7lrRm9mpJ2WcEGbcmfZW27odSbdiVSX4p65G8RMLC8j1QcVTRNdh6tBK1MfBa26T9vmCe9UuoRFCNiNOppE3tcQqDn3pQUdrhLbu5f7YeDMEFbMHfAWqDQdnZmC919U8d8p8rGnOmVDOXHAF4auiZvF2G7rvt4JPOYD866XvgDg5tspAA6KNYjnLvtaqQ8P9XLFiZWNTV3hRrLUA7WdfB0QVlEjSNHbs0CqGYn6HNpiXrGejAEq5OuCeZpv1NQvkkkaiKmar7YHddHMTU2MI4An9cdKiEa3PBDStnjbs6k216UpobmLvAi2fKXlqmbEC11A0REsrucNtLHCSe3vZV9F34rThftRnJ1F4erCOMc1hhHs6GaH8jpJ84YAlemMI05qn6TK2LKhFC2b0vRLWYVYUBjgrfG76l88MYVL1d90rbIrrpMrWILZKQJuu2MIslHeRMMQJYCtFkpq4YBMZBcMvnu0qP9ERiH1SlZM0bBNpWepPmJi03lIHglAFInMvnu0MuvONfNXP3hZUuEJVXmCENAQmG2iPHmWI8kfBL04VVJ7d8ZfAksGQLCQIYeRbbtNutpT4qUfCnUHB4qqPc17bEFFnklkX6eUsNURJMGb56CFiXckFBkJksOZt2F89siBJbdCM4Mt5E6N2raFUN6Ochj7VW5auO9Eptsn1STui8A71DDrj0oZEImedTLW4lBogdLJLNnaf5WNBIM0F6N5s69jsKbJWrlCsv2LNhkUYMZPhtIvAuudWZnl8EFRIC7NjFTNWgKXV8DfAZM930UiAYqS8HhH1BJotSv1sfNFZQ4atfLI0VWqS94OB3ASsVEhJk);
@font-face {
  font-family: 'Rancho-Regular';
  src: url('Rancho-Regular.eot?#iefix') format('embedded-opentype'),  url('Rancho-Regular.otf')  format('opentype'),
	     url('Rancho-Regular.woff') format('woff'), url('Rancho-Regular.ttf')  format('truetype'), url('Rancho-Regular.svg#Rancho-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: "Helvetica LT Std";
    src: url('814514161-HelveticaLTStd-Roman.eot');
    src: url('814514161-HelveticaLTStd-Roman.eot?#iefix') format('embedded-opentype'),
    url('814514161-HelveticaLTStd-Roman.svg#Helvetica LT Std') format('svg'),
    url('814514161-HelveticaLTStd-Roman.woff') format('woff'),
    url('814514161-HelveticaLTStd-Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


* {
	padding:0px;
	margin:0px;
	hyphens:auto;
}
html{overflow-x: hidden; !ie}
body {
	background:#ffffff;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#91278f;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.pull_left{
	float: left;
}
.pull_right{
	float: right;
}
.center_block{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
 
.home_page{

}

#wrapper{
	min-width:1240px;
}
.courtBooking {
   margin-left:auto;
   margin-right:auto;
}
.courtBooking .pwebcontact_toggler {
 text-align:center;	
}
.global_width{
	width:1200px;
	margin:0px auto;	
}
.top_area{
	background: #91278f;
	padding-top: 30px;
	height: 178px;
}
.top_center{
	position: relative;
}
.logo{
	text-align: center;
	width: 100%;
	top: -20px;
	position: absolute;
}
.large_img {
                margin: 0px !important;
				width:100% !important;
}

.logo img{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	 
	z-index: 99;
position: relative;
}
.wk-slideset-default {
  display: hidden !important;	
	
}
.main_image_slideshow_wrapper {
	position:relative;
	z-index:1px;
	
	
}
.top_left{
	padding-top: 30px;
	position: relative;
	z-index: 2;
}
div.menu{
	_position: absolute;
	_top: 70px;
	_background: #91278f;
	text-align: center;
	_height: 126px;
	width: 126px;
	z-index: 99;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	behavior: url(css/PIE.htc);
	margin-right:10px;

  background:  #91278f;
  height: 90px;
  padding-top: 50px;
  position: fixed;
  width: 140px;
  z-index: 99;
}
div.menu a{
	_display: block;
}
div.menu img{
	_margin-top: 50px;
}
.nav{
	display: none;
	background: #91278f;
	position: absolute;
	top: 178px;
	left: 0;
	width: 285px;
	padding: 20px 0 20px 0;
}
.nav ul{
	list-style: none;
}
.nav ul li{
	display: block;
	background-position: left center !important;
	padding: 10px 0px 10px 0px;
	margin-left: 25px;
}
.nav ul li a{
	font-family: "Rancho-Regular",Rancho-Regular;
	font-size: 25px;
	font-weight: normal;
	font-style: italic;
	line-height: 30px;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	color: #d6aad5;
	padding: 0px 25px 0px 45px;
	display: block;
}
.nav ul li:hover a,
.nav ul li.active a{
	color: #ffffff;
}
.nav ul li.drop_down{
	_background-position: left 12px !important;
	/*padding-left: 45px;*/
	position: relative;
}
.nav ul li.drop_down:hover .sub_menu{
	display: block;
}
.sub_menu:before{
	background: url(../images/sub_menu_arrow.png) no-repeat 0px 0px;
	content: "";
	display: block;
	height: 18px;
	width: 12px;
	margin-left: -32px;
}
.sub_menu{
	display: none;
	position: absolute;
	right: -229px;
	right: -260px !ie;
	top: -10px;
	background: #b66db4;
	padding: 20px;
	-webkit-transition: all 0.3s ease-in 0s;
	-moz-transition: all 0.3s ease-in 0s;
	-o-transition: all 0.3s ease-in 0s;
	-ms-transition: all 0.3s ease-in 0s;
	transition: all 0.3s ease-in 0s;
	behavior: url(css/PIE.htc);
}
.sub_menu li.first {
  margin-top: -25px;
}
.sub_menu a{
	color: #d6aad5 !important;
}
.sub_menu li:hover a, .sub_menu li.active a{
	color: #ffffff !important;
}
.menu_home{
	background: url(../images/menu_home.png) left center no-repeat;
}
li.active > .menu_home, li.alias-parent-active > .menu_home, .menu_home:hover{
	background: url(../images/menu_home_hover.png) left center no-repeat;
}
.menu_about{
	background: url(../images/menu_about.png) left center no-repeat;
}
li.active > .menu_about, li.alias-parent-active > .menu_about, .menu_about:hover{
	background: url(../images/menu_about_hover.png) left center no-repeat;
}
.menu_result{
	background: url(../images/menu_result.png) left center no-repeat;
}
li.active > .menu_result, li.alias-parent-active > .menu_result, .menu_result:hover{
	background: url(../images/menu_result_hover.png) left center no-repeat;
}
.menu_promotion{
	background: url(../images/menu_promotion.png) left center no-repeat;
}
li.active > .menu_promotion, li.alias-parent-active > .menu_promotion, .menu_promotion:hover{
	background: url(../images/menu_promotion_hover.png) left center no-repeat;
}
.menu_register{
	background: url(../images/menu_register.png) left center no-repeat;
}
li.active > .menu_register, li.alias-parent-active > .menu_register, .menu_register:hover{
	background: url(../images/menu_register_hover.png) left center no-repeat;
}
.menu_sports{
	background: url(../images/menu_sports.png) left center no-repeat;
}
.rightMenu img {
	opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}
.rightMenu img:hover, li img:active {
	opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
li.active > .menu_sports, li.alias-parent-active > .menu_sports, .menu_sports:hover{
	background: url(../images/menu_sports_hover.png) left center no-repeat;
}
.menu_event{
	background: url(../images/menu_event.png) left center no-repeat;
}
li.active > .menu_event, li.alias-parent-active > .menu_event, .menu_event:hover{
	background: url(../images/menu_event_hover.png) left center no-repeat;
}
.menu_booking{
	background: url(../images/menu_booking.png) left center no-repeat;
}
li.active > .menu_booking, li.alias-parent-active > .menu_booking, .menu_booking:hover{
	background: url(../images/menu_booking_hover.png) left center no-repeat;
}
.menu_tips{
	background: url(../images/menu_tips.png) left center no-repeat;
}
li.active > .menu_tips, li.alias-parent-active > .menu_tips, .menu_tips:hover{
	background: url(../images/menu_tips_hover.png) left center no-repeat;
}
.menu_boxing{
	background: url(../images/menu_boxing.png) left center no-repeat;
}
li.active > .menu_boxing, li.alias-parent-active > .menu_boxing, .menu_boxing:hover{
	background: url(../images/menu_boxing_hover.png) left center no-repeat;
}

.menu_mboxing{
	background: url(../images/menu_mboxing.png) left center no-repeat;
}
li.active > .menu_mboxing, li.alias-parent-active > .menu_mboxing, .menu_mboxing:hover{
	background: url(../images/menu_mboxing_hover.png) left center no-repeat;
}

.menu_netball{
	background: url(../images/menu_netball.png) left center no-repeat;
}
li.active > .menu_netball, li.alias-parent-active > .menu_netball, .menu_netball:hover{
	background: url(../images/menu_netball_hover.png) left center no-repeat;
}

.menu_martial{
	background: url(../images/menu_martial.png) left center no-repeat;
}
li.active > .menu_martial, li.alias-parent-active > .menu_martial, .menu_martial:hover{
	background: url(../images/menu_martial_hover.png) left center no-repeat;
}


.menu_football{
	background: url(../images/menu_football.png) left center no-repeat;
}
li.active > .menu_football, li.alias-parent-active > .menu_football, .menu_football:hover{
	background: url(../images/menu_football_hover.png) left center no-repeat;
}
.menu_rules{
	background: url(../images/menu_rules.png) left center no-repeat;
}
li.active > .menu_rules, li.alias-parent-active > .menu_rules, .menu_rules:hover{
	background: url(../images/menu_rules_hover.png) left center no-repeat;
}
.search_area{
	background:url(../images/search.png) no-repeat left top;
	_margin-left: 140px;
	margin-left: 140px;
	margin-top: 52px;
}
.search_area ul{
	list-style: none outside;
}
.search_area ul li{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	float: left;
}
.search_area input.search_btn,
.search_area ul li input[type=submit],
.search_area ul li input[type=button],
.search_area ul li button{
	color:transparent;
	text-indent:-9999px;
	display:inline-block;
	border:none;
	background:none;
	cursor:pointer;
	height:27px;
	width:32px;
	float: left !ie;
}
.search_area input.search_text,
.search_area input[type=text]{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	line-height:20px;
	line-height:27px !ie;
	text-align:left;
	text-decoration:none;
	text-transform:lowercase;
	color:#fff;
	padding:0px 10px 0px 5px;
	display:inline-block;
	border:none;
	background:none;
	width:87px;
	height:27px;
}
.search_area ul li input:focus{
	border:none;
	box-shadow:none;	
}
.top_right{
	position: relative;
	z-index: 2;
}
.top_right h2{
	font-family: "Rancho-Regular",Rancho-Regular;
	font-size: 32px;
	font-weight: normal;
	font-style: italic;
	line-height: 34px;
	text-align: center;
	text-decoration: none;
	text-transform: none;
	color: #fff;
	margin-bottom: 30px;
}
.top_right ul{
	list-style: none outside;
	text-align: right;
}
.top_right ul li{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0 15px;
}
.top_right ul li img{
	display: block;
}

.banner_area{
	 	position:relative;
	z-index:1;
}
.banner{
	text-align:center;
	overflow:hidden;
	overflow:hidden !ie;
}
.banner ul{
	list-style: none;
}
.banner img{
	     width: 100% !important;
    max-width: 1920px !important;
min-width:1200px;
border-bottom: 10px solid #91278F;
z-index:1;
	 
}
.middle_area{
	
}
.main_content{
	padding:50px 0px 30px 0px;
}
.content{
    font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:400;
	font-style:normal;
	line-height:26px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#2d2d2d;
}
.home_page .content{
	text-align: center;
}
.content h2, .componentheading {
	font-family: Rancho-Regular;
	font-size:45px;
	font-weight:400;
	font-style:italic;
	line-height:40px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	margin-bottom:40px;
}
.home_page .content h2{
	text-align: center;
}
.content p{
    font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:400;
	font-style:normal;
	line-height:26px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#2d2d2d;
	margin-bottom: 22px;
}
.content p strong{
    font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:400;
	font-style:normal;
	line-height:26px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	 
	margin-bottom: 22px;
}
.home_page .content p{
	text-align: center;
}
.featured_content{
	padding: 45px 0 30px 0;
	background: #000 url(../images/bg_image.jpg) center top no-repeat;
}
.featured{

}
.martialDiv {
	
	
	
}
.single_featured{
	width: 27%;
	padding: 0 3%;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	height: 357px;
}
.featured h2{
	font-family: "Rancho-Regular",Rancho-Regular;
	font-size:37px;
	font-weight:normal;
	font-style:italic;
	line-height:42px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#91278f;
	margin-bottom:20px;
}
.featured p{
    font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:400;
	font-style:normal;
	line-height:22px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#8f8d8d;
	margin-bottom: 10px;
}
.featured img{
	margin-bottom: 15px;
	height: 75px;
}
a.more_btn{
	height: 78px;
	width: 52px;
	margin-top: 10px;
	display: block;
	text-indent: -9999px;
	text-align: center;
	background: url(../images/more_btn.png) no-repeat center bottom;
	opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}
a.more_btn:hover {
	
opacity: 100;
    filter: alpha(opacity=40); /* For IE8 and earlier */	
}
.bottom_content{
	padding: 30px 0;
}
.martial_arts{
	margin-bottom: 30px;
}
.martial_arts ul{
	list-style: none;
	text-align: center;
}
.martial_arts ul li{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0 10px;
}
.link_more{
	background: url(../images/more_btn.png) no-repeat left bottom;
	height: 68px;
	width: 52px;
	display: block;
	margin-bottom: 10px;
}
.link_comment{
	background: url(../images/icon_comment.png) no-repeat left bottom;
	width: 59px;
	height: 55px;
	display: block;
	margin-bottom: 10px;
}
.content_carousel{
	position: relative;
}
.item{
	width: 288px;
	padding: 0 6px;
	/*float: left;*/
}
.item h3{
	font-family: "Rancho-Regular",Rancho-Regular;
	font-size:35px;
	font-weight:normal;
	font-style:italic;
	line-height:40px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#df4400;
	margin-bottom:10px;	
}
.item p{
    font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:400;
	font-style:normal;
	line-height:20px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#4e4e4e;
	margin-bottom: 5px;
}
.carousel_control{
}
.prev{
	position: absolute;
	top:30%;
	left: -50px;
	display: block;
	text-indent: -9999px;
	width: 40px;
	height: 39px;
	background: url(../images/next_prev.png) left top no-repeat;
}
.next{
	position: absolute;
	top:30%;
	right: -50px;
	display: block;
	text-indent: -9999px;
	width: 40px;
	height: 39px;
	background: url(../images/next_prev.png) right top no-repeat;
}
.bottom_area{
	padding: 40px 0 60px;
	background: #91278f;
}
.footer{

}
.footer_nav{
	margin-bottom: 40px;
	text-align: center;
}
.footer_nav ul{
	list-style: none;
	text-align: center;
}
.footer_nav ul li{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0 35px;
	margin: 0 30px !ie;
	-webkit-transition: all 0.3s ease-in 0s;
	-moz-transition: all 0.3s ease-in 0s;
	-o-transition: all 0.3s ease-in 0s;
	-ms-transition: all 0.3s ease-in 0s;
	transition: all 0.3s ease-in 0s;
}
.footer_nav ul li a{
	font-family: "Rancho-Regular",Rancho-Regular;
	font-size:25px;
	font-weight:normal;
	font-style:italic;
	line-height:26px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#d6aad5;
	background-position: center top !important;
	display: block;
	padding-top: 37px;
	-webkit-transition: all 0.3s ease-in 0s;
	-moz-transition: all 0.3s ease-in 0s;
	-o-transition: all 0.3s ease-in 0s;
	-ms-transition: all 0.3s ease-in 0s;
	transition: all 0.3s ease-in 0s;
}
.footer_nav ul li.active a,
.footer_nav ul li:hover a, .footer_nav ul li.alias-parent-active a{
	color:#ffffff;
}
.footer_logo{
	margin-bottom: 30px;
}
.footer_logo img{
	height: 175px;
	width: 235px;
}
.address{
	margin-bottom: 30px;
}
.address p{
    font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:400;
	font-style:normal;
	line-height:26px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
	margin-bottom: 5px;
}
.address a{
	color:#ffffff;
	text-align: center;
}
.social_link{
	margin-bottom: 30px;
}
.social_link ul{
	list-style: none;
	text-align: center;
}
.social_link ul li{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0 5px;
}
.social_link ul li a{
	text-indent: -9999px;
	display: block;
	height: 44px;
	width: 47px;
}
.social_1{
	background: url(../images/social.png) left top no-repeat;
}
.social_2{
	background: url(../images/social.png) -60px top no-repeat;
}
.social_3{
	background: url(../images/social.png) -124px top no-repeat;
}
.social_4{
	background: url(../images/social.png) right top no-repeat;
}
.copyright{
	text-align: right;
}
.copyright p{
    font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:400;
	font-style: italic;
	line-height:15px;
	text-align:right;
	text-decoration:none;
	text-transform:none;
	color:#b644b4;
}
.copyright a{
    font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:400;
	font-style:italic;
	line-height:15px;
	text-align:right;
	text-decoration:none;
	text-transform:none;
	color:#b644b4;
}
fieldset {
  border: medium none;
  padding: 15px 0;
}
.phrases-box{
	padding-bottom:15px;
}
.result-category, .result-created{
	display:none;
}
.only label, .phrases-box label{
	margin-right:5px;
}
.result-title{
	padding-bottom:10px;
}
.pull-left{
	float:left;
}
.clearfix{
	clear:both;
}